Make python-pyside6 available on F39/F40

Hello,

I’m maintaining a package that depends on python-pyside6 and would like to make it available for stable releases. Could @loise or someone from kde-sig create f39/f40 branches for it, or are there some blockers that I’m not aware of?

It’s being worked on. See:
https://bugzilla.redhat.com/show_bug.cgi?id=2271325

Bugzilla is also where you’d request that kind of thing. Not here, in my
opinion. I just happened to notice …

2 Likes

Ah, I see, thank you~